<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b3077e13-b46b-4336-82e4-547b4aa438b2" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="ROOT_SYNC" value="DONT_SYNC" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="mavenHome" value="C:\Users\derijkej\AppData\Local\JetBrains\Toolbox\apps\IDEA-U\ch-0\202.7660.26\plugins\maven\lib\maven3" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="1j60FG2tSF0AXgViCdL2NKITnfI" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="full.screen.before.presentation.mode" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../M6/demo/sample-exam-p1-start" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="project.structure.last.edited" value="SDKs" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
    <property name="settings.editor.selected.configurable" value="vcs.Git" />
  </component>
  <component name="RunManager" selected="Application.Runner">
    <configuration name="MathTest" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="be.kdg.m5.assign0.MathTest" />
      <module name="demo" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="be.kdg.m5.assign0.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="Runner" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="be.kdg.m5.assign0.Runner" />
      <module name="demo" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="be.kdg.m5.assign0.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="ArquillianTestNG" factoryName="" nameIsGenerated="true">
      <option name="arquillianRunConfiguration">
        <value>
          <option name="containerStateName" value="" />
        </value>
      </option>
      <option name="TEST_OBJECT" value="CLASS" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.Runner" />
        <item itemvalue="Application.MathTest" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b3077e13-b46b-4336-82e4-547b4aa438b2" name="Default Changelist" comment="" />
      <created>1603109132773</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1603109132773</updated>
      <workItem from="1603109133917" duration="1473000" />
      <workItem from="1603110621345" duration="4829000" />
      <workItem from="1603138433003" duration="599000" />
      <workItem from="1603717821773" duration="3441000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="WindowStateProjectService">
    <state x="387" y="0" key="#com.intellij.ide.util.MemberChooser.inPresentationMode" timestamp="1603719185291">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state x="387" y="0" key="#com.intellij.ide.util.MemberChooser.inPresentationMode/0.0.1536.864@0.0.1536.864" timestamp="1603719185291" />
    <state x="549" y="187" key="FileChooserDialogImpl" timestamp="1603723831564">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state x="549" y="187" key="FileChooserDialogImpl/0.0.1536.864@0.0.1536.864" timestamp="1603723831564" />
    <state width="1493" height="239" key="GridCell.Tab.0.bottom" timestamp="1603723834320">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state width="1536" height="231" key="GridCell.Tab.0.bottom.inPresentationMode" timestamp="1603719206860">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state width="1536" height="231" key="GridCell.Tab.0.bottom.inPresentationMode/0.0.1536.864@0.0.1536.864" timestamp="1603719206860" />
    <state width="1493" height="239" key="GridCell.Tab.0.bottom/0.0.1536.864@0.0.1536.864" timestamp="1603723834320" />
    <state width="1493" height="239" key="GridCell.Tab.0.center" timestamp="1603723834319">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state width="1536" height="231" key="GridCell.Tab.0.center.inPresentationMode" timestamp="1603719206859">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state width="1536" height="231" key="GridCell.Tab.0.center.inPresentationMode/0.0.1536.864@0.0.1536.864" timestamp="1603719206859" />
    <state width="1493" height="239" key="GridCell.Tab.0.center/0.0.1536.864@0.0.1536.864" timestamp="1603723834319" />
    <state width="1493" height="239" key="GridCell.Tab.0.left" timestamp="1603723834319">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state width="1536" height="231" key="GridCell.Tab.0.left.inPresentationMode" timestamp="1603719206859">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state width="1536" height="231" key="GridCell.Tab.0.left.inPresentationMode/0.0.1536.864@0.0.1536.864" timestamp="1603719206859" />
    <state width="1493" height="239" key="GridCell.Tab.0.left/0.0.1536.864@0.0.1536.864" timestamp="1603723834319" />
    <state width="1493" height="239" key="GridCell.Tab.0.right" timestamp="1603723834319">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state width="1536" height="231" key="GridCell.Tab.0.right.inPresentationMode" timestamp="1603719206860">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state width="1536" height="231" key="GridCell.Tab.0.right.inPresentationMode/0.0.1536.864@0.0.1536.864" timestamp="1603719206860" />
    <state width="1493" height="239" key="GridCell.Tab.0.right/0.0.1536.864@0.0.1536.864" timestamp="1603723834319" />
    <state width="640" height="631" key="SwitcherDM.inPresentationMode" timestamp="1603719972176">
      <screen x="0" y="0" width="1536" height="864" />
    </state>
    <state width="640" height="631" key="SwitcherDM.inPresentationMode/0.0.1536.864@0.0.1536.864" timestamp="1603719972176" />
  </component>
</project>